@media only screen and (max-width: 1024px) {
.siteWidth {padding-left:10px;padding-right:10px;}
.callBookBox .callTxt a, .contactLeft ul li.phone a, .contactLeft ul li.fax a, .callBox a, .mobileLink1, .footerBottom a.mobileLink1 {pointer-events:inherit;}
h5.dealHeading {margin-bottom:0;}
.destinationBottomBox ul li {width:22.8%;}
.destinationBottomBox ul li.doubleList {width:47.7%;}
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
.header nav ul li {margin:0;}
.searchRightBox {display:none;}
.header nav ul li:last-child {margin:0;}
.header nav ul li a {padding:10px;}
.formFieldBg, .carRental .formFieldBg {width:100%;}
.formFieldBg .dateFieldBox input {padding-left:35px;}
.formFieldBg .inputFieldBox input {padding-left:30px;}
.radioBox {width:100%;}
.holidaysList ul li .holidayTxt {width:100%;float:right;}
.holidaysList ul li {padding:0 10px;}
.specialHolidysList {padding:30px 0;}
.holidayList li {width:23%;margin-left:2.5%;}
.holidayOuterBox span.arrowRight {display:none;}
.holidayOuterBox span.price, .holidayList li:hover .holidayTxtHead {opacity:1;}
.holidayOuterBox {text-align:center;padding:6px 0;}
.holidayOuterBox span.price {position:relative;left:auto;top:auto;padding:2px 4px;display:inline-block;margin-top:3px;}
.holidayOuterBox span.price strong {font-size:20px;}
.holidayTxtHead span {display:inline-block;font-size:18px;padding-left:7px;}
.containerLeft, .containerRight {width:48%}
.offerPic {margin-right:10px;width:100%;}
.offerListing li:nth-child(2), .offerListing li:nth-child(3) {width:100%;}
.homeOfferList {padding-bottom:35px;}
.footerCol1, .footerCol2, .footerCol3 {width:100%;margin-bottom:25px;}
.footerColLast {width:100%;margin-top:25px;}
.footerLinks {margin-top:20px;}
.footerCol1 {margin-bottom:0;}
 .footerCol1 ul li, .footerCol2 ul li, .footerCol3 ul li {width:25%;float:left;}
.footerBottom, .containerPad {padding:30px 0;}
.footerBottom h3 {margin-bottom:7px;}
.containerInner {padding:0 10px;}
.innerContent {margin-bottom:10px;padding-top:13px;padding-bottom:13px;}
.contactRight {width:60%;}
.iconBox {margin:0;}
.iconBox img {width:30px;}
.listTxt {width:81%;float:right;}
.whyChooseList ul li {padding:0 1%;}
.whyChooseList ul li + li {width:23%;}
.whyChooseList ul li + li + li {width:28%;}
.whyChooseList ul li + li + li + li {width:24%;}
.whyChooseList .siteWidth {padding:0;}
.container h2 {margin-bottom:10px;}
.dealBanner ul li {width:49%;}
.dealBannerBox .dealHoverBox, .dealBannerBox:hover .dealHoverBox, .dealBannerBox.longBanner:hover .dealHoverBox {height:auto;}
.dealBannerBox.fleft, .dealBannerBox.fright {width:49%;}
.dealHoverBox ul {display:none;}
.dealBannerBox .fadeBox {opacity:1;}
.dealHoverBox a {padding:4px 7px;}
.dealBannerBox img.dealBannerPic {display:none;}
.dealBannerBox img.dealBannerMobilePic {display:block;}
.dealBannerRight {width:49%;position:relative;}
.dealBannerRight .dealBannerBox.fleft , .dealBannerRight .dealBannerBox.fright {width:100%;}
.dealBannerRight .row .dealBannerBox.fright {position:absolute;left:-104%;bottom:0;}
.dealBannerRow.mBottom35, .row.mBottom35 {margin:0;}
.dealBannerBox {margin-bottom:15px;}
.travelDealsBox, .popularDestinationYou {width:68%;}
.popularDestinationRight {width:30%;}
.rightContentBox {margin-bottom:15px;}
.dottedList li {padding:7px 0;}
.rightContentBox p {margin-bottom:10px;}
.dealBannerBox .dealHoverBox {bottom:12px;}
.airlineOffer {margin-bottom:30px;}
.popularDestination .destinationBox {margin-left:2%;width:32%;}
.innerContainerLeft, .innerContainerRight {width:100%;margin-bottom:30px;}
.innerContainerRight {margin-bottom:0;}
.innerContentiner h3 {font-size:22px;margin-bottom:13px;}
.innerContentiner h2 span.headingTitle {font-size:22px;}
.innerContentiner h3 span {font-size:15px;}
.innerTableRow {padding:10px 0;}
.innerTableRow .column.price span {display:block;}
.popularDestinationColumn ul li, .specialOfferWorldwide ul li {margin-left:2%;width:32%;}
.destinationTxtLeft {width:100%;}
.destinationTxtRight {border:0;padding:0;width:100%;text-align:left;margin-top:5px;}
.destinationTxtRight span {display:inline-block;padding-left:5px;}
.popularDestinationColumn {width:62%;}
.destinationDetail {padding:0;}
.popularDestinationYou li .greenLineBtn {position:relative;width:100%;right:auto;top:auto;text-align:center;margin-top:7px;}
.formLeft {width:25%;}
.formRight {width:55%;}
.callUsContent {padding:35px 0 0 240px;font-size:32px;}
.callUsContent a {font-size:64px;}
.banner, .banner .owl-carousel .owl-item .item, .callusBanner {height:250px;}
.banner.homeBanner {height:420px;}
.callusBanner {background-size:160%;}
.innerTableRow .airlineCol {width:17%;}
.innerTableRow .priceCol {width:25%;}
.flightDestinationBottom {margin-bottom:15px;}
.innerTableRow .airlineCol span {display:block;padding-top:3px;}
.dealBannerBox .dealPrice {font-size:18px;padding:3px 8px;}
h5.dealHeading {font-size:20px;font-weight:500;}

.trevelerHotelBox {width:66%;}
.trevelerHotelBox li {width:46%;}
.hotelPic img {width:100%;}
.destinationBottomBox ul li {width:30.7%;}
.destinationBottomBox ul li.doubleList {width:63.7%;}
.specialHolidysList ul li img {width:100%;}
.specialHolidysList .specialHolidayLeft ul li:nth-child(1), .specialHolidysList .specialHolidayLeft ul li:nth-child(2) {width:49%;}
.specialHolidysList .specialHolidayLeft ul li {width:32%;}
.specialHolidysList .specialHolidayLeft ul li:nth-child(4) {margin:0 2%;}
}
@media only screen and (max-width: 767px) {
.menuIcon {display:block;background:url(../images/menu-icon.png) no-repeat center center;width:20px;height:20px;position:absolute;right:20px;top:15px !important;cursor:pointer;background-size:20px auto;}
.header.scrollMenu .menuIcon {background:url(../404.html) no-repeat center center;background-size:29px 20px;}
.scrollHeader .menuIcon {top:2px;}
.closeIcon {background:url(../images/menu-icon-active.png) no-repeat center center;width:40px;height:40px;position:relative;right:10px;top:10px;cursor:pointer;display:block; float:right;
z-index:1;background-size:20px 20px;display:none;}
.menuIcon.activeIcon {background:#383d7d url(../images/menu-icon-active.png) no-repeat center center;width:45px;height:45px;}

.mobileLinks {display:block;}
nav#menu {position:absolute;top:0;right:0;width:100%;z-index:3;padding:0;margin:0 0 0 0;display:block;z-index:7;}
nav#menu > ul {position:absolute;top:0;right:-100%;border:none;width:100%;background:#d40046;border-radius:0;padding-top:0;border-bottom:1px solid #c70042;}
nav#menu > ul li, .header nav#menu ul li.active {float:left;background:none;border-bottom:1px solid #d73f09;border-top:1px solid #c70042;width:100%;font-size:18px;margin:0;}
nav#menu > ul li:last-child, nav#menu > ul li.active:last-child {border-bottom:none;}
nav#menu > ul li:first-child {border-top:none;}
nav#menu > ul li a {color:#FFFFFF;display:block;border:none;padding:15px 20px;}
nav#menu > ul li a:hover, nav#menu ul li a.active {color:#FFFFFF;}
nav#menu > ul li.active,  {background:#ff713f;font-weight:400;}
nav#menu > ul li.active a {color:#FFFFFF;}
.header nav ul li a span {display:none;}
.navbar-nav {
    margin: 0px !important;
}
nav#menu ul li, nav#menu ul li a {
	-webkit-transition: none;
    -moz-transition:none;
    -o-transition:none;
    transition:none;}
.subMenuLink {display:none;}
nav#menu ul li.subMenuLink > a {background:url(../images/plus-icon.png) no-repeat 94% center;background-size:17px auto;}
nav#menu ul li.subMenuLink > a.active {background:#FFFFFF url(../images/cross-icon.png) no-repeat 94% center;background-size:17px auto;color:#fb4d10;}

nav#menu ul li .submenu ul li.active {background:#FFFFFF;}
.subMenu {background:#ffffff;float:left;width:100%;}
nav#menu ul li .submenu ul {position:relative;width:100%;float:left;background:#ffffff;padding:0 0 10px 20px;right:0;}
nav#menu ul li .submenu ul li {border:none;font-weight:300;}
nav#menu ul li .submenu ul li a {padding:6px 10px;font-size:14px;color:#666666;}
.callPic {float:right;margin-right:0;margin-bottom:6px;}
.headerStrip {z-index:8;}
.headerStrip .fright {width:100%;}
.headerTopLink {padding-left:0;border:0;}
.headerTopLink li:first-child a {padding-left:0;}
	
.headerRight, .requestCallBackBox, .footerCol2, .footerCol3, .footerCol1, .holidaysList, .holidayOuterBox span.arrowRight, .resultSearchBox, .callTxt, .searchRightBox {display:none;}
body, html {overflow-x:hidden;}
.logo {width:235px;margin:0;}
.headerTop {padding:10px 0;}
.banner .owl-theme .owl-controls {top:-30px;}
.banner, .banner .owl-carousel .owl-item .item {height:125px;text-align:center;z-index:0;}
.banner {background-size:cover!important;}
.banner .owl-carousel {position:absolute;}
.banner .owl-theme .owl-controls .owl-pagination {text-align:center;}
.banner .callTxt {display:inline-block;color:#FFFFFF;text-align:center;font-size:17px;padding-top:40px;line-height:24px;position:relative;}
.banner .callTxt a {font-weight:700;font-size:22px;display:block;color:#FFFFFF}
.banner.flightBanner, .banner.holidayBanner, .banner.bestDealsBanner {background-size:cover!important;}
.banner.airlineBanner {background:#FFFFFF url(../404.html) no-repeat center 0!important;background-size:100% auto!important;}
.banner.popularDestinationBanner {background:url(../404.html) no-repeat center 0!important;background-size:100% auto!important;}
.homeBanner:before {content:"";width:100%;height:100%;background:rgba(0,0,0,.35);position:absolute;top:0;left:0;}
.tabBox {position:static;background:#FFFFFF;padding-top:10px;top:auto;}
.tabContent h3 { font-size:12px;}
.tabList ul {margin:0;border:1px solid #e5e5e5;border-bottom:0;width:100%;}
.tabList ul li {margin:0;border-right:1px solid #e5e5e5;width:32%;text-align:center;}
.tabList ul li:last-child {width:36%;border:none;}
.tabList ul li a, .tabList ul li:hover a {background:#FFFFFF;color:#000000;padding:13px 0;margin:0;height:40px;}
.tabList ul li.active a, .tabList ul li.active:hover a {margin:0;padding:13px 0;background:#e5e5e5;color:#000000;}
.tabList ul li a img.activeIcon, .tabList ul li.active a img.activeIcon, .tabList ul li:hover a img.activeIcon {display:none;}
.tabList ul li a img.icon, .tabList ul li.active a img.icon, .tabList ul li:hover a img.icon {display:inline-block;margin:0 6px 0 0;float:none;vertical-align:text-top;}
.tabContent {padding:15px;}
.inputFieldBox, .dateFieldBox, .selectFieldBox {width:100%;border:none;}
.formFieldBg, .carRental .formFieldBg {background:none;width:100%;}
.inputFieldRow {margin-bottom:0;}

.passengerInfoBox input.form-control[type="text"] {width:28px;padding:0;}
.input-group {position:relative;}
.onewayClass .innerLeftField {width:100%;}
.submitBottomBtn {margin:0;}
.passengerInfoBox {margin-bottom:5px;}
.input-group-btn:first-child {float:left;}
.input-group-btn:last-child {float:right;}
.passengerInfoBox input.form-control[type="text"] {position:absolute;top:0;left:0;width:100%;}
.inputMidFlightIcon:before {display:none;}
.searchFlights {width:100%;height:35px;}
.radioBox {text-align:left;width:100%;}
.radioBox label {margin:0 15px 0 0;float:left;font-size:14px;font-weight:400;}
.inputFieldRowLeft, .inputFieldRowRight, .multiInputFieldBox, .multiInputFieldBox:first-child, .multiInputFieldBox:last-child, .multiInputFieldRowRight {width:100%;margin:0 0 10px 0;}
.addInnerFields {margin-bottom:5px;}
.multiInputFieldRowLeft {width:100%;}
.multiInputFieldRowLeft .passengerInfoBox, .multiInputFieldRowLeft .passengerInfoBox:first-child, .multiInputFieldRowLeft .passengerInfoBox:last-child {width:31%;margin:0 0 10px 0;}
.multiInputFieldRowLeft .passengerInfoBox:nth-child(2) {margin:0 3.3% 10px 3.3%;}
.radioBox label input {margin-right:5px;}
.radioBox .directFlight {margin:6px 0;}
.formFieldBg.addMulticity {width:100%;}
.specialHolidysList {padding:20px 0;}
.container h1, .container h2, .containerLeft h2, .containerRight h2 {font-size:19px;line-height:20px;margin-bottom:10px;}
.container h1 span, .container h2 span, .containerLeft p.subTxt, .containerRight p.subTxt {font-size:14px;font-weight:300;}
.containerLeft h2, .containerRight h2 {margin-bottom:5px;}
.containerLeft p.subTxt, .containerRight p.subTxt {margin-bottom:10px;}
.holidayList li {width:100%;margin:15px 0 0 0;}
.containerLeft, .containerRight {width:100%;}
.containerLeft {margin-bottom:20px;}
.tableRow .column1 {width:26%;padding-right:15px}
.tableRow .column2 {width:25%;}
.tableRow .column3 {width:22%;font-size:18px;}
.tableRow {padding:15px 0;}
.tableRow, .tableRow.tableRowHead .column3 {font-size:15px;}
.scrollBox {height:auto;}
.offerPic {width:100%;margin:0 0 6px 0;}
.hoverDiv {display:none;}
.offerTxt {float:right;width:100%;position:relative;top:auto;left:auto;text-align:left;margin:0;color:#333333;opacity:1;}
.offerListing li h4 {display:none;}
.offerListing li h5 {padding:0 0 5px 0;border-bottom:1px solid #CCCCCC;color:#333333;display:block;}
.offerListing li p {margin-bottom:10px;}
.viewOffer {float:none;font-size:14px;}
.footerLogo {padding:15px 0 0;border:none;width:100%;text-align:center;}
.footerLinks {margin:10px 0 0 0;}
.footerLinksLeft, .footerLinksRight {width:100%;padding:0;}
.footerLinks ul {margin:0 0 15px 0;width:100%;text-align:center;}
.footerLinks ul li {border:none;float:left;width:50%;}
.footerLinks ul li a {line-height:22px;padding:3px 0;border:0;}
.subscribeLink {display:none;}
.subscribeBox {width:100%;margin-top:0;right:0;top:auto;bottom:40px;padding:15px;}
.closeSubscribe {left:auto;right:10px;}
.subscribeForm input[type="text"] {width:64%;}
.subscribeBox h4 {margin-bottom:5px;}
.footerLogo span {display:none;}
.footerLinksRight {display:block;position:relative;right:auto;bottom:auto;margin:10px 0;}
.footerLinksRight ul {width:100%;text-align:center;}
.footerLinksRight ul li {display:inline-block;float:none;margin:0 3px;}
.footerLogo img {margin:0 auto;width:200px;}
.holidayList li:hover img {transform: scale(1);}
.holidayList li img {width:100%;}
.breadcrumb {margin-bottom:15px;}
.contentBox h1, .contentBox h2 {font-size:17px;font-weight:500;margin-bottom:8px;}
.innerContent {margin-bottom:0;padding-top:10px;padding-bottom:10px;}
.formRow {margin:0;}
.popupForm .formRow, .popupInner p {margin-bottom:10px;}
.popupInner {padding:20px;}
.contactLeft, .contactRight, .formColumn1, .formName, .formColumn {width:100%;padding:0;margin-bottom:10px;}
.formRow textarea {margin-bottom:10px;}
.formRow label {margin-bottom:2px;}
.contactMap iframe {height:250px;}
.siteMapBox ul {margin:0;}
.siteMapBox ul li {float:left;width:50%;}
.siteMapBox ul li a {border-right:none;color:#666666;padding:0;}
.footerColLast {width:100%;text-align:center;}
.footerColLast p {margin-bottom:7px;}
.footerBottom {padding-top:10px;}
.holidayTxtHead {line-height:18px;font-size:16px;}
.holidayTxtHead span {display:block;padding:0;font-size:20px;}
.popularDestinationPic, .dealBannerBox img.dealBannerPic {width:100%;}
.formContainer {padding-left:0;padding-right:0;}

.specialHolidysList .owl-theme .owl-controls .owl-buttons div, .popularDestination .owl-theme .owl-controls .owl-buttons div, .airlineOffer .owl-theme .owl-controls .owl-buttons div, .travelDealsBox .owl-theme .owl-controls .owl-buttons div, .trevelerHotelBox .owl-theme .owl-controls .owl-buttons div {background-size:100%!important;width:17px;height:42px;}
.specialHolidysList .item, .popularDestination .item, .airlineOffer .item, .travelDealsBox .item, .trevelerHotelBox .item {margin:0 20px;}
.specialHolidysList .owl-theme .owl-controls .owl-buttons div.owl-prev, .popularDestination .owl-theme .owl-controls .owl-buttons div.owl-prev, .airlineOffer .owl-theme .owl-controls .owl-buttons div.owl-prev, .travelDealsBox .owl-theme .owl-controls .owl-buttons div.owl-prev, .trevelerHotelBox .owl-theme .owl-controls .owl-buttons div.owl-prev {left:-5px;}
.specialHolidysList .owl-theme .owl-controls .owl-buttons div.owl-next, .popularDestination .owl-theme .owl-controls .owl-buttons div.owl-next, .airlineOffer .owl-theme .owl-controls .owl-buttons div.owl-next, .travelDealsBox .owl-theme .owl-controls .owl-buttons div.owl-next, .trevelerHotelBox .owl-theme .owl-controls .owl-buttons div.owl-next {right:-5px;}

.homeBottomBox {margin-bottom:20px;}
.homeBottomLeft, .homeBottomRight {width:100%;}
.dealHoverBox ul li {width:100%;}
.hotelBox {width:100%;}
.destinationBottomBox ul li:nth-child(3), .destinationBottomBox ul li:nth-child(7), .destinationBottomBox ul li:nth-child(2), .destinationBottomBox ul li:nth-child(6) {margin-left:0;margin-right:0;}
.specialHolidayLeft, .specialHolidayRight, .specialHolidysList ul li {width:100%;}
.specialHolidysList ul li img {width:100%;}
.specialHolidysList .specialHolidayLeft ul li:nth-child(4) {margin:0 0 10px 0;}
.specialHolidysList ul li:hover img {transform: scale(1);}


.innerBanner.aboutBanner {background-size:cover;}
.contactBanner {background:url(../images/contact-banner-mobile.jpg) no-repeat center 0;}
.sitemapBanner {background:url(../images/sitemap-banner-mobile.jpg) no-repeat center 0;}
.termsBanner {background:url(../images/terms-banner-mobile.jpg) no-repeat center 0;}
.innerBanner.callusBanner {background-size:cover;}
.faqBanner {background:url(../images/faq-banner-mobile.jpg) no-repeat center 0;}
.baggageBanner {background:url(../images/baggage-banner-mobile.jpg) no-repeat center 0;}
.specialAssistanceBanner {background:url(../images/special-assistance-banner-mobile.jpg) no-repeat center 0;}
.preflightBanner {background:url(../images/preflight-banner-mobile.jpg) no-repeat center 0;}
.privacyBanner {background:url(../images/privacy-policy-banner-mobile.jpg) no-repeat center 0;}
.refundBanner {background:url(../images/cancellation-refund-banner-mobile.jpg) no-repeat center 0;}
.disclaimerBanner {background:url(../images/disclaimer-banner-mobile.jpg) no-repeat center 0;}
.innerBanner {height:125px;background-size:100%;}
.contentBox h1.mainHeading {left:10px;top:-45px;font-size:22px;padding-bottom:7px;text-shadow:0 0 3px #666666;}
.callUsContent {padding:30px 0 0 120px;font-size:15px;line-height:18px;}
.callUsContent a {font-size:22px;line-height:24px;pointer-events:inherit;}
.callUsContent em {display:block;}
.borderHeading {font-size:17px;}
.formLeft, .formRight, .dateBox {width:100%;}	
.formRight {margin-bottom:10px;}	
.dateBox {margin-top:10px;}
.formRow .formRight input[type="text"], .formRow .formRight select {width:100%;}
.emptyCell {display:none;}
.mobileBottomLinks {display:none;}
.homeOfferList {padding-bottom:20px;}
.mCustomScrollbar, .containerRight .mCustomScrollbar, .innerTableBox .mCustomScrollbar {height:auto;}
.popupBox, .pageBanner, .popupBox.loadingPopup {width:90%;left:5%;margin:0;top:15%;height:auto;}
.pageBanner img {display:block;}
.thanksPopup {font-size:14px;}
.mobileLink {width:100%;color:#FFFFFF;background:#fb4d10;border-radius:3px;font-size:16px;padding:10px 0;text-align:center;float:left;display:block;margin-top:10px;}
.mobileLink span {display:inline-block;margin-left:6px;}
.mobileLink.viewList span {background:url(../images/down-icon.png) no-repeat 0 0;width:9px;height:8px;background-size:100%;}
.mobileLink.hideList span {background:url(../images/up-icon.png) no-repeat 0 0;width:9px;height:8px;background-size:100%;}
.mobileLink.hideList {display:none;}
.errorField {position:relative;top:0;left:0;}
.travellerInfoBox {position:fixed;width:90%;left:5%;top:10%;z-index:7;}
.travellerInfoBox:before {display:none;}
.holidayOuterBox {padding:10px;}
.holidayOuterBox span.price, .holidayList li:hover .holidayTxtHead {opacity:1;}
.holidayOuterBox span.price {right:10px;left:auto;top:9px;padding:5px 7px;}
.footerLinksRight ul li a {opacity:1;}
.subscribeForm {max-width:380px;margin:0 auto;}
.aboutPic {display:none;}
.whyChooseList {display:none;}
.innerContainerLeft, .innerContainerRight {width:100%;}
.innerContainerLeft {margin-bottom:20px;}
.innerContentiner h3 {font-size:19px;line-height:20px;}
.innerContentiner h3 span {font-size:14px;font-weight:300;padding-top:4px;}
.fareBox {padding:0 0 20px;}
.innerTableRowDetail, .innerTableRow.tableRowHead {padding-left:0;padding-right:0;}
.innerTableRow img {width:65px;}
.innerTableRow .column {font-size:15px;}
.innerTableRow .column span {font-size:13px;}
.innerTableRow .column1, .innerTableRow .column2, .innerTableRow .column3, .innerTableRow .column4, .innerTableRow .column5 {display:block;float:left;}
.innerTableRow {padding:10px 0;position:relative;}
.innerTableRow .column.destinationOrigin {width:40%;float:left;}
.innerTableRow .column.destinationOrigin .column {width:100%;padding:3px 0;}
.innerTableRow.tableRowHead .column.destinationOrigin .column {padding:0;}
.innerTableRow .column.call {position:absolute;right:10px;bottom:12px;padding:0;}
.innerTableRow .column.price span {}
.innerTableRow .column.call a {font-size:14px;padding:1px 10px;}
.innerTableRow img, .innerTableRow img.returnPic {display:block;}
.innerTableRow img.returnPic {width:auto;margin-left:25px;}
.innerTableRow .column4 {float:right;width:auto;}
.innerTableRow .column.price {font-size:16px;}
.innerTableRow .column1 {width:30%;}
.bannerHeadTxt {font-size:30px;height:auto;}

.popularDestination .destinationBox, .popularDestination .destinationBox.first {width:100%;margin:20px 0 0 0;}
.popularDestination .destinationBox.first {margin:0;}
.destinationBox ul {width:100%;}
.destinationBox ul li .flightInfoCol {width:35%;}
.containerPad {padding:20px 0;}
.popularDestinationColumn {width:100%;}
.popularDestinationColumn {margin-bottom:20px;}
.popularDestinationColumn ul li {width:100%;margin:20px 0 0 0;}
.destinationBox ul li .flightInfoCol.fare {float:right;width:auto;}
.formFieldBg.addMulticity .addMulticityInner {width:100%;}
.formFieldBg.addMulticity .addMulticityInner .inputFieldBox, .formFieldBg.addMulticity .addMulticityInner .dateFieldBox {width:100%;}
.addFlight {position:relative;width:100%;margin:0 0 10px 0;padding:0;float:left;bottom:auto;left:0;}
.addFlight a {color:#000000;}
.addFlight a:hover {text-decoration:none;}
.formFieldBg.multiCity .inputFieldBox, .formFieldBg.multiCity .dateFieldBox, .formFieldBg.multiCity .selectFieldBox {width:100%;}
.flightOrder {display:block;}
.closeField {padding:6px 0;right:0;top:40px;}
.closeField span {display:block;color:#FFFFFF;}
.closeField img {display:none;}
.multiInputFieldRowLeft {margin-top:20px;}


.holidaysBoxTop p {font-size:14px;line-height:22px;}
.specialOfferWorldwide ul li {width:100%;padding:0 0 20px 0;margin:0;}
.specialOfferWorldwide ul li:last-child {padding-bottom:0;}
.popularDestinationYou ul {margin:0;}
.popularDestinationYou, .popularDestinationRight {width:100%;}
.popularDestinationYou li {width:100%;margin-bottom:15px;}
.popularDestinationYou li .greenLineBtn {position:relative;top:auto;right:auto;float:left;margin-top:7px;padding:3px 17px;width:auto;text-align:center;}
.popularDestinationTxt {width:100%;float:right;padding:10px;}
.listLeft {width:auto;margin-right:10px;}
.listRight {float:left;}
.itenary, .itenaryPrice {font-size:14px;font-weight:400;}
.itenaryPrice {color:#fb4d10;}
.itenaryPrice span {font-weight:700;}
.enquiryPopupBox {width:90%;left:5%;margin:0;top:10%;height:auto;}
.popularDestinationYou {padding-bottom:10px;}
.enquiryPopupBox .popupInner {padding:15px;height:400px;overflow:auto;overflow-y:scroll;}
.popupHead {font-size:18px;padding-bottom:15px;margin-bottom:15px;}
.popupHead span {padding-top:5px;}
.enquiryTxt {font-size:14px;margin-bottom:15px;}
.enquiryTxt br {display:none;}
.formLeftBox, .formRightBox {width:100%;margin-bottom:10px;}
.popupFooter {padding-bottom:10px;}
.popularDestinationTxt h5 {font-size:14px;}

.holidaysBox h4, .innerContentiner .holidaysBox h2 {margin-bottom:15px;font-size:20px;}
.holidaysBox h4 span, .innerContentiner .holidaysBox h2 span {font-size:14px;}
.airlineOffer .owl-carousel .owl-item .item {padding:0;}
.airlineRow {font-size:14px;margin-bottom:2px;}
.airlineRowHead.airlineRow {margin-bottom:3px;}
.airlineDetailBox {padding:10px;}
.airlineNameBox {padding:0 10px;}
.dealBanner ul li {width:100%;margin-bottom:15px;}
.dealBannerBox, .dealBanner  {width:100%;margin:3px 0;}
.dealBannerBox {margin-bottom:20px;}
.travelDealsBox, .dealBannerRight {width:100%;}
.dealBannerBox img.dealBannerMobilePic {display:block;}
.dealBannerBox .dealPrice {font-size:17px;padding:1px 8px;}
.dealHoverBox a {padding:3px 10px;}
.dealBannerBox .dealHoverBox, .dealBannerBox:hover .dealHoverBox, .dealBannerBox.longBanner:hover .dealHoverBox {height:auto;}
.dealBannerBox .fadeBox {opacity:1;background:rgba(0,0,0,.3);}
.dealDetails {padding:0;}
.dealBannerBox .dealHoverBox {bottom:10px;}
.dealBannerRow.mBottom35, .row.mBottom35 {margin:0;}
.travelDealsBox {margin-bottom:25px;padding:0;}
.rightContentBox {margin-bottom:25px;}
.searchShowHideButton {display:block;background:#fb4d10 url(../images/plus-icon-white.png) no-repeat 97% center;border:1px solid #fb4d10;color:#FFFFFF;font-size:15px;padding:7px 10px;background-size:17px 17px;overflow:hidden;margin:0 10px 2px;}
.searchShowHideButton.active {background:#FFFFFF url(../images/minus-icon-gray.png) no-repeat 97% center;color:#666666;background-size:17px 17px;border:1px solid #9e9e9e;}
.searchShowHideButton img {width:15px;margin-right:7px;}
.flightImgActive {display:none;}
.searchShowHideButton.active .flightImgActive {display:inline-block;}
.searchShowHideButton.active .flightImg {display:none;}
.searchTabBox {float:left;width:100%;padding:10px 0 0 0;background:#FFFFFF;}
.searchTabBox .tabBox {display:none;padding-top:0;}

.banner.flightDestinationBanner {background:#FFFFFF url(../images/flight-destination-banner-mobile.jpg) no-repeat center 0!important;background-size:100% auto!important;}
.flightDestinationTop .innerTableRow.tableRowHead {display:none;}
.flightDestinationTop .innerTableRow .column {float:left;}
.flightDestinationTop .innerTableRow {border-top:1px solid #d3d3d3;}
.innerTableRow .airlinePic img {display:inline-block;}
.innerTableRow .airlineCol, .innerTableRow .travelDateCol {width:100%;}
.innerTableRow .airlineCol {margin-bottom:6px;}
.innerTableRow .originCol, .innerTableRow .desCol {width:auto;font-size:14px;}
.innerTableRow .travelDateCol {font-size:13px;color:#666666;padding-top:5px;}
.innerTableRow .priceCol {width:31%;top:0;right:0;text-align:center;}
.innerTableRow .priceCol .price {float:none;margin-top:13px;font-size:18px;}
.innerTableRow .desCol {background:url(../images/double-arrow.png) no-repeat 0 4px;padding-left:25px;}
.innerTableRow .column.priceCol.call a {position:absolute;width:100%;right:0;bottom:0;padding:3px 6px;}
.callBox {font-size:20px;line-height:20px;margin-top:20px;}
.flightDestinationBottom {margin-bottom:10px;}
.flightDestinationTop {margin-bottom:20px;}

.searchResultLeft, .searchResultRight, .resultColumnLeft, .resultColumnRight, .carRentalResult .resultColumnLeft, .carDetailBox, .carRentalResult .resultColumnRight {width:100%;}
.searchResultLeft, .resultFound, .resultColumHead {display:none;}
.resultTxt span.time {float:left;padding-right:10px;display:inline;font-weight:700;}
.resultTxt span.time img, .resultTxt span.timeText {display:none;}
.searchResult.siteWidth {padding:0;}
.searchResultFound {border-radius:0;padding:7px 10px;height:49px;width:100%;}
.searchResultFound ul li {padding:0;border:0;}
.timeBox span {display:inline;}
.resultColumnLeft .resultColumn {width:50%;padding:6px 2%;}
.resultListing {padding:0 10px;}
.moreFlights {padding-top:28px;margin-top:-27px;}
.moreOption {top:0;}
.doubleArrow {padding:0 5px;}
.cityName {font-size:16px;}
.flightClass span, .timeBox span, .flightClass, .timeBox {font-size:13px;}
.hideMobile {display:none;}
.flightClass span, .timeBox span, .cityName span {padding:0;font-size:13px;}
.mobileLinkRight {display:block;position:absolute;right:0;top:0;height:100%;}
.mobileLinkRight a {float:left;height:100%;border-left:1px solid #7d7d7d;padding:26px 8px 0 8px;color:#FFFFFF;font-size:13px;font-weight:300;}
.mobileLinkRight a.filterIcon {background:#646464 url(../404.html) no-repeat center 10px;background-size:13px 13px;}
.mobileLinkRight a.modifyIcon {background:#646464 url(../404.html) no-repeat center 10px;background-size:13px 13px;}
.searchResultLeft {position:fixed;width:92%;left:4%;top:10%;z-index:10;background:#FFFFFF;
	-webkit-transition: none;
    -moz-transition:none;
    -o-transition:none;
    transition:none;
}
.searchResultLeft h3, .modifySearchHead {text-align:center;background:#f2f2f2;padding:6px 0;font-size:17px;margin-bottom:5px;}
.filterBox {height:360px;overflow:auto;overflow-y:scroll;}
.filterHead {padding-top:5px;padding-bottom:5px;}
.filterBox {border:none;padding:0 10px;}
.filterHead {background-color:none;background:#FFFFFF url(../404.html) no-repeat 0 center;padding-left:15px;}
.filterHead.active {background:#FFFFFF url(../404.html) no-repeat 0 center;}
.filterfields {border:none;padding:10px 7px;}
.mobileBtn, .closeFilter {display:block;}
.filterButton {text-align:center;float:left;width:100%;padding-left:0;padding-right:0;}
.filterButton input {color:#FFFFFF;background:#fb4d10;border-radius:2px;padding:5px 0;font-size:15px;border:none;height:30px;width:48%;text-align:center;float:left;margin:0 1%;}
.filterButton input.resetBtn {opacity:.7;}
.arrivalShowHide {text-align:right;}
.resultSearchBox {position:fixed;width:92%;left:4%;top:10%;z-index:10;background:#FFFFFF;z-index:10;border-radius:4px;
	-webkit-transition: none;
    -moz-transition:none;
    -o-transition:none;
    transition:none;}
.resultSearchBox .tabBox {background:#FFFFFF;padding-top:0;}
.resultSearchBox .tabContent {background:#FFFFFF;padding-left:0;padding-right:0;padding-top:0;height:360px;overflow:auto;overflow-y:scroll;}
.resultSearchBox .travellerInfoBox {display:block;position:relative;top:0;left:0;width:100%;padding:10px 0 0 0;border:none;float:left;}
.resultSearchBox .travellerInfoBox:before, .resultSearchBox .travellerInfoBox:after, .airlineName, .totalPrice, .midLocation {display:none;}
.resultSearchBox .searchFlights {margin-bottom:10px;}
.resultSearchBox .formFieldBg .inputFieldBox input, .resultSearchBox .formFieldBg .dateFieldBox input, .resultSearchBox .formFieldBg select, .resultSearchBox .formFieldBg span.travellerInfo {border:1px solid #e5e5e5;background-color:#FFFFFF;padding-top:5px;padding-bottom:5px;height:31px;}
.resultSearchBox .formFieldBg input.submitBtn {width:100%;} 
.resultTxt {font-size:14px;}
.resultTxt span {display:inline;}
.resultColumnLeft .resultColumn.airlineColumnBox {width:33%;}
.resultColumnLeft .resultColumn.flightDetail {float:right;width:67%;padding-bottom:0;}
.resultColumnLeft .resultColumn.flightDuration {clear:both;overflow:hidden;width:100%;}
.resultTxt span.duration {width:33%;float:left;color:#212121;font-size:14px;}
.resultTxt span.flightType {width:65%;float:left;}
.resultColumnRight .price {float:left;margin-bottom:0;font-size:20px;}
.callBook {float:right;font-size:14px;margin-top:8px;}
.resultColumnRight {padding:6px 10px 15px;background:#f2f2f2;}
.resultColumnRight .links {float:left;margin-top:0;}
.resultColumnRight .lnkFaredetails {position:absolute;left:10px;bottom:5px;}
.airlineDetail img {margin-bottom:-5px;}
.doubleArrow.mobileLinks {display:inline-block;}
.leftBox.flightClass {vertical-align:middle;}
.leftBox.flightClass {font-size:16px;}
.subText {margin-top:-6px;}
.fareDetailBox {position:fixed;right:5%;width:90%;top:5%;}
.fareDetailHeading {margin-bottom:5px;}
.bestGuarantee {padding:6px 10px;font-size:14px;}
.ticketTxt {margin-bottom:5px;}
.cityName span {font-weight:500;}

.vacationLeft, .vacationRight, .trevelerHotelBox {width:100%;}
.vacationLeft {margin-bottom:20px;}
.destinationBottomBox ul li {width:50%;margin:0 0 15px 0;padding:0 8px;min-height:inherit;}
.destinationBottomBox ul li .destContent {padding:15px 15px 10px;}
.trevelerHotelBox li {width:100%;margin:0 0 20px 0;padding:0;min-height:inherit;}
.trevelerHotelBox li {margin:0;padding:0 0 20px 0;margin-bottom:25px;}
.trevelerHotelBox li .greenLineBtn {position:relative;float:left;bottom:auto;}
.hotelTxt {float:left;width:100%;padding:15px 15px 0 15px;}
.hotelTxt h5 br {display:none;}
.destinationBottomBox ul, .trevelerHotelBox ul {margin:0;}
.destinationBottomBox {padding:0;}
.errorPage {padding-top:40px;padding-bottom:40px;}
.countDown {padding-left:0;font-size:18px;}
.notFoundPage img {width:100px;margin-bottom:8px;}
.notFoundPage {font-size:55px;line-height:46px;}
.notFoundPage span {font-size:28px;}

.carRental .inputFieldBox {width:100%;}
.carRental .dateFieldBox {width:60%;}
.carRental .timeFieldBox {width:38%;float:right;border:none;}
.timeFieldBox .select-wrapper .holder {border:1px solid #e5e5e5;padding-top:13px;padding-bottom:13px;height:46px;}
.timeFieldBox .select-wrapper:before {top:20px;}
.radioBox label.pickDropTtx {width:auto;}
.carRentalPic {background:none;width:100%;text-align:center;}
.carRentalResult .resultListing li .carRentalPic ul {display:inline-block;text-align:center;width:auto;float:none;}
.carPic img {margin:0 auto;}
.carDetailBox {padding:0 15px 20px;}
.priceBoxLeft {float:left;text-align:center;}
.priceBoxRight {float:right;text-align:center;width:50%;}
.priceBoxRight .callBook {margin:0;}
.carRentalResult .resultColumnRight {padding:10px 15px;}
.carLocation {width:68%;font-size:14px;}
.carLocation span {font-size:14px;float:none;padding-left:6px;font-weight:400;}
.carLocation strong {display:none;}
.carLocation em {display:inline-block;font-style:normal;font-weight:500;}
.carLocation.mBottom10 {margin:0;}
.incTax {padding-top:2px;}
.faqList li p {padding:0;}
.airName, .airUrl {width:50%;word-break: break-all;border:none;padding:7px 0 7px 10px;}
.baggageRow.baggageRowHead:hover {background:#e4e4e4;}
.baggageRow:hover {background:#FFFFFF;}

.airlineBoxLeft, .airlineBoxRight {width:100%;margin-bottom:25px;}
.airlineBoxRight {margin-bottom:0;}
.locationBoxLeft {padding-left:10px;font-size:15px;line-height:20px;}
.locationBoxLeft span {display:block;}
.airlinePrice {padding-right:10px;font-size:13px;text-align:right;}
.airlinePrice span {display:block;font-size:20px;padding:0;}
.airlineList li, .airlineList li:first-child {width:48%;margin:0 1% 10px;}

.offerListing li:nth-child(2), .offerListing li:nth-child(3) {width:100%;}

.popupBox.loadingPopup .popupInner {padding:15px;} 
.loadingPopup {font-size:16px;} 
.loadingPopup p img {display:block;margin:5px auto;}
.callNowTxt span {font-size:20px;}
.resultIframe {width:100%;}
.destinationPic {display:none;}
.rightContentBox {width:100%;padding:0;min-height:inherit;}
.rightInnerBox {padding:15px;}
.testimonialBox {width:100%;padding:0;min-height:inherit;}
.testimonialInnerBox {padding:20px 40px;}
.testimonialBox .owl-theme .owl-controls .owl-buttons div.owl-prev {left:-37px;}
.testimonialBox .owl-theme .owl-controls .owl-buttons div.owl-next {right:-37px;}
.aboutList {width:100%;}
.footerBottom a:hover {text-decoration:none;}
.vacationBox {padding-top:20px;}
.innerContentiner h2 span.headingTitle {font-size:18px;}

.baliDestinationBanner, .aucklandDestinationBanner, .dubaiDestinationBanner, .shanghaiDestinationBanner, .frankfurtDestinationBanner, .romeDestinationBanner, .honoluluDestinationBanner, .phuketDestinationBanner, .londonDestinationBanner {background-size:cover!important;}
.baliDestinationBanner .callTxt, .aucklandDestinationBanner .callTxt, .dubaiDestinationBanner .callTxt, .shanghaiDestinationBanner .callTxt, .frankfurtDestinationBanner .callTxt, .romeDestinationBanner .callTxt, .honoluluDestinationBanner .callTxt, .phuketDestinationBanner .callTxt, .londonDestinationBanner .callTxt {display:none;}
.bannerHeadTxt h1 {top:50px;left:10px;line-height:32px;}
.bannerHeadTxt h1:before {bottom:-25px;}

.banner.MIA {background-size:cover!important;}
.banner.ATL {background-size:cover!important;}
.banner.BOS {background-size:cover!important;}
.banner.CHI {background-size:cover!important;}
.banner.DAL {background-size:cover!important;}
.banner.DTT {background-size:cover!important;}
.banner.HNL {background-size:cover!important;}
.banner.HOU {background-size:cover!important;}
.banner.LAS {background-size:cover!important;}
.banner.LAX {background-size:cover!important;}
.banner.NYC {background-size:cover!important;}
.banner.ORL {background-size:cover!important;}
.banner.PHL {background-size:cover!important;}
.banner.SAN {background-size:cover!important;}
.banner.SEA {background-size:cover!important;}
.banner.SFO {background-size:cover!important;}
.banner.TPA {background-size:cover!important;}
.banner.WAS {background-size:cover!important;}

.banner.AMS {background-size:cover!important;}
.banner.BKK {background-size:cover!important;}
.banner.CAI {background-size:cover!important;}
.banner.CPT {background-size:cover!important;}
.banner.CUN {background-size:cover!important;}
.banner.DXB {background-size:cover!important;}
.banner.HKG {background-size:cover!important;}
.banner.JNB {background-size:cover!important;}
.banner.LON {background-size:cover!important;}
.banner.MEX {background-size:cover!important;}
.banner.PAR {background-size:cover!important;}
.banner.RIO {background-size:cover!important;}
.banner.ROM {background-size:cover!important;}
.banner.SEL {background-size:cover!important;}
.banner.SYD {background-size:cover!important;}
.banner.YTO {background-size:cover!important;}
.banner.BOM {background-size:cover!important;}
.banner.MNL {background-size:cover!important;}
}
@media only screen and (min-width: 600px) and (max-width: 766px) {
.popularDestinationYou li {margin-bottom:15px;}
.specialOfferWorldwide ul li {width:50%;padding:0 1%;margin-bottom:20px;}
.specialOfferWorldwide ul li:first-child {margin}
}
@media only screen and (min-width: 480px) and (max-width: 766px) {
.holidayList li {width:48%;margin:0 1% 15px;}
.holidayList li:first-child {margin:0 1% 15px;}
.popularDestinationColumn ul li, .popularDestinationColumn ul li:first-child {width:48%;margin:0 1% 20px 1%;}
.popularDestination .destinationBox, .popularDestination .destinationBox.first {width:48%;margin:20px 1% 0 1%;} 
.popularDestination .destinationBox.first {margin:0 1%;}
.destinationBox ul li .flightInfoCol img {width:50px;}
.nofee{width:355px; height:auto; float:left; margin-left:0px; padding-top:20px;}
.hero-banner-title-box {
    background: #021f59;
    padding: 32px 72px 24px;
    bottom: 0px;
    text-align: center !important;
    width: 100% !important;
    left: 0%;
    border-top: #d40046 solid 3px;
}
}
@media only screen and (min-width: 320px) and (max-width: 400px) {
.mobileBottomLinks a {height:30px;line-height:26px;}
.mobileBottomLinks a span {width:25px;height:25px;}
.mobileBottomLinks a.request {width:54%;}
.mobileBottomLinks a.stayTouch {width:41%;}
.mobileBottomLinks a {font-size:14px;}
.destinationPic img {width:100%;}
.destinationBottomBox ul li img, .hotelPic img {width:100%;}

.nofee{width:355px; height:auto; float:left; margin-left:0px; padding-top:20px;}
.hero-banner-title-box {
    background: #021f59;
    padding: 32px 72px 24px;
    bottom: 0px;
    text-align: center !important;
    width: 100% !important;
    left: 0%;
    border-top: #d40046 solid 3px;
}
}